@import "../../../styles/mixins";

.containerWrapper {
	height: 100vh;
	@include center();
	flex-direction: column;
}

.title {
	margin-bottom: 30px;
	color: $secondary-color;
	font-weight: bold;
	font-size: 70px;

	@include mdUp {
		& {
			font-size: 100px;
		}
	}
	@include lgUp {
		& {
			font-size: 150px;
		}
	}
}

.subtitle {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 20px;
}

.description {
	max-width: 300px;
	color: $grey-darker;
	font-size: 14px;
	text-align: center;

	> * {
		padding: 5px 0;
	}
}
